<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>k.rogachev web7</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
</head>
<body>
    <header class="container-fluid px-0">
        <div class="container px-0 text-center">
            <img class="float-left logo1 m-2" src="logo.png" alt="Логотип">
            <h1 class="pt-4 pt-lg-5">Разработка пользовательского WEB интерфейса</h1>
        </div>
    </header>
    
    <div class="d-flex flex-column">
        <div class="container ss3 mb-3 p-3 text-center">
            <div class="slider">
                <img src="https://im0-tub-ru.yandex.net/i?id=756776183e2f0504d714754ca0e9b347&n=13" alt="Natural">
                <img src="https://im0-tub-ru.yandex.net/i?id=5852db13fd9a0869211e97299ba440c7&n=13" alt="Natural">
                <img src="https://w-dog.ru/wallpapers/0/67/464002117589576/koshaki-kot-koshka-kartinka.jpg" alt="Natural">
                <img src="https://drasler.ru/wp-content/uploads/2019/05/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B8-%D0%AD%D0%B9%D1%84%D0%B5%D0%BB%D0%B5%D0%B2%D0%B0-%D0%B1%D0%B0%D1%88%D0%BD%D1%8F-%D0%9F%D0%B0%D1%80%D0%B8%D0%B6-%D0%BD%D0%B0-%D1%80%D0%B0%D0%B1%D0%BE%D1%87%D0%B8%D0%B9-%D1%81%D1%82%D0%BE%D0%BB-1.jpg" alt="Natural">
                <img src="https://w-dog.ru/wallpapers/0/67/464002117589576/koshaki-kot-koshka-kartinka.jpg" alt="Natural">
                <img src="https://masyamba.ru/%D0%93%D0%BE%D1%80%D0%BE%D0%B4/53%20(%D0%94%D0%B2%D0%BE%D1%80%D0%B5%D1%86,%20%D0%BE%D0%B7%D0%B5%D1%80%D0%BE,%20%D0%B4%D0%BE%D0%BC%D0%B8%D0%BA%D0%B8).jpg" alt="Natural">
                <img src="https://www.sunhome.ru/i/wallpapers/151/kroliki-v2.orig.jpg" alt="Natural">
                <img src="https://thypix.com/wp-content/uploads/2018/05/Sommerlandschaft-Bilder-30.jpg" alt="Natural">
                <img src="https://im0-tub-ru.yandex.net/i?id=c9429ed3fc0171527a0e2f2ffc0ee36c&n=13" alt="Natural">
                <img src="https://www.nastol.com.ua/download.php?img=201806/1920x1200/nastol.com.ua-290072.jpg" alt="Natural">
                <img src="https://million-wallpapers.ru/wallpapers/0/66/520178456323425/fentezi-vodopad.jpg" alt="Natural">
                <img src="https://im0-tub-ru.yandex.net/i?id=81cbb1a7a8f247e11a9258ae7aadce59&n=13" alt="Natural">
                <img src="https://www.culture.ru/storage/images/8ba9d7a028dfc838942957ef12f67936/8234d8564039f6a12306998f9f61eac5.jpg" alt="Natural">
                <img src="https://im0-tub-ru.yandex.net/i?id=f610b498269099c470a5744d7b0becd1&n=13" alt="Natural">
                <img src="https://im0-tub-ru.yandex.net/i?id=5852db13fd9a0869211e97299ba440c7&n=13" alt="Natural">
                <img src="https://im0-tub-ru.yandex.net/i?id=17287aad4e4ade5a786596ad84b9f01a&n=13" alt="Natural">
            </div>
        </div>
    </div>
    <footer class="container-fluid flex-wrap align-content-center text-center">
        <p class="pt-5">(C) Рогачев Константин 2020</p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="calc1.js"></script>
    <script src="calc2.js"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="galary.js"></script>

</body>
</html>